<root>
	<hiddenobject
		name="scissors_hidden" 
		background="hindustore"
		music="hindustore" 
		hint-empty="btn_hint_empty" 
		hint-filled="btn_hint_normal" 
		hint-x="660" 
		hint-y="425" 
		hint-mark="hint-mark" 
		counter-box="sign_object_scissor" 
		counter-x="50" 
		counter-y="400" 
		counter-text-x="12" 
		counter-text-y="60" 
		counter-text-width="67" 
		counter-text-height="20" 
		tooltip-text="ACT3_Q03_MINIGAME"
	>
		<objects>
			<obj image="sci_0"	x="234"	y="51"	image-full="sci_0" offset-x="0" offset-y="0" />
			<obj image="sci_1"	x="528"	y="346"	image-full="sci_9" offset-x="0" offset-y="0" />
			<obj image="sci_2"	x="548"	y="118"	image-full="sci_9" offset-x="0" offset-y="0" />
			<obj image="sci_3"	x="331"	y="49"	image-full="sci_9" offset-x="0" offset-y="0" />
			<obj image="sci_4"	x="32"	y="8" 	image-full="sci_8" offset-x="0" offset-y="0" />
			<obj image="sci_5"	x="746"	y="394"	image-full="sci_9" offset-x="0" offset-y="0" />
			<obj image="sci_6"	x="100"	y="291"	image-full="sci_9" offset-x="0" offset-y="0" />
			<obj image="sci_7"	x="359"	y="164"	image-full="sci_8" offset-x="0" offset-y="0" />
			<obj image="sci_8"	x="672"	y="60"	image-full="sci_8" offset-x="0" offset-y="0" />
			<obj image="sci_9"	x="327"	y="413"	image-full="sci_9" offset-x="0" offset-y="0" />
		</objects>
	</hiddenobject>
</root>
